<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="338dp"
    android:layout_height="299dp"
    android:background="@drawable/xy_radius_white_3dp"
    android:layout_gravity="center"
    >

    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="60dp">

        <ImageButton
            android:id="@+id/close_btn"
            android:layout_width="26dp"
            android:layout_height="match_parent"
            android:layout_centerVertical="true"
            android:layout_marginLeft="30dp"
            android:background="@color/xy_transparent"
            android:src="@mipmap/xy_back_btn" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/xy_set_pwd"
            android:textColor="@color/xy_title_text_color"
            android:textSize="20sp" />



    </RelativeLayout>


    <EditText

        android:id="@+id/reg_pwd_edit"
        android:layout_width="270dp"
        android:layout_height="35dp"
        android:layout_below="@+id/rl1"
        android:layout_centerInParent="true"
        android:layout_marginTop="30dp"
        android:background="@null"
        android:digits="0123456789abcdefghijgklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
        android:drawableLeft="@mipmap/xy_pwd_icon"
        android:drawablePadding="10dp"
        android:gravity="center_vertical"
        android:hint="@string/xy_set_pwd"
        android:maxLength="20"
        android:maxLines="1"
        android:paddingLeft="8dp"
        android:textColorHint="@color/xy_unchecked_text_color"
        android:textSize="14sp" />

    <View
        android:layout_width="270dp"
        android:layout_height="1dp"
        android:layout_below="@id/reg_pwd_edit"
        android:layout_marginLeft="30dp"
        android:background="@color/xy_light_blue" />

    <RelativeLayout
        android:id="@+id/reg_tip_ll"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_below="@id/reg_pwd_edit"
        android:layout_alignLeft="@id/reg_pwd_edit"
        android:layout_marginTop="28dp">

        <CheckBox
            android:id="@+id/cb_register"
            style="@style/xy_checkbox_style"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
             android:checked="true"
            android:gravity="center" />

        <TextView
            android:id="@+id/tv_agree_tip"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginLeft="6dp"
            android:layout_toRightOf="@id/cb_register"
            android:gravity="center"
            android:text="@string/xy_agreement"
            android:textColor="@color/xy_font_lightblack"
            android:textSize="15dp" />

        <TextView
            android:id="@+id/tv_tip"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_toRightOf="@id/tv_agree_tip"
            android:gravity="center"
            android:text="@string/xy_agree_register_tip"
            android:textColor="@color/xy_checked_text_color"
            android:textSize="15dp" />

        <TextView
            android:id="@+id/tv_and_tip"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_toRightOf="@id/tv_tip"
            android:gravity="center"
            android:text="@string/xy_and"
            android:textColor="@color/xy_font_lightblack"
            android:textSize="15dp" />

        <TextView
            android:id="@+id/tv_private_policy"
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_toRightOf="@id/tv_and_tip"
            android:gravity="center|left"
            android:text="@string/xy_private_policy"
            android:textColor="@color/xy_checked_text_color"
            android:textSize="15dp" />
    </RelativeLayout>

    <Button
        android:id="@+id/reg_compete_btn"
        android:layout_width="300dp"
        android:layout_height="40dp"
        android:layout_below="@id/reg_tip_ll"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="28dp"
        android:background="@drawable/xy_radius_main_color_bg"
        android:text="@string/xy_login"
        android:textColor="@color/xy_white"
        android:textSize="16sp" />


</RelativeLayout>